package com.tencent.mm.g.b.a;

import com.tencent.matrix.trace.core.AppMethodBeat;

public enum cf$b {
    sync(0),
    async(1);
    
    final int value;

    static {
        AppMethodBeat.o(128807);
    }

    private cf$b(int i) {
        this.value = i;
    }
}
